@CHARSET "ISO-8859-1";
html {
	width: 100%;
	height: 100%;	
}
	body {
		width: 100%;
		height: 100%;
		font-family: Verdana;
		font-size: 16px;
		margin: 0px;
		padding: 0px;
	}
		#wrapper {
			width: 300px;
			margin: 20px auto;
		}
			#n_block {
				display: table;
			}
				.n_row {
					display: table-row;
				}
					.n_col {
						width: 99px;
						height: 79px;
						background-color: #eeeeee;
						border: 1px solid #888888;
						text-align: center;
						vertical-align: middle;
						display: table-cell;
						cursor: pointer;
					}
						.n_col:hover {
							background-color: #dddddd;
						}
			#n_list {
				padding: 10px 0px;
				line-height: 20px;
			}
			#n_average {
				height: 50px;
				line-height: 50px;
				text-align: center;
				font-weight: bold;
			}
